Jump to content

Vaako

Members
  • Content Count

    92
  • Joined

  • Last visited

3 Followers

About Vaako

  • Rank
    Proef lidmaatschap
  • Birthday 03/25/1969

Aanvullende info

  • Geslacht
    Gaat je nix aan

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Dit trucje heb ik jaren geleden gebruikt om niet flashbare Smargo's de flash procedure te forceren. Het kabeltje is gewoon om een kleine kortsluiting te maken zodat de MCU gaat rebooten en de software de kans krijgt te flashen.
  2. Sorry voor de late reactie. Bedankt voor de hulp maar ik had de juiste drivers ondertussen reeds gevonden samen met de firmware flasher v1.3 van gebruiker EaS: https://www.sat4all.com/forums/applications/core/interface/file/attachment.php?id=68525 Heb deze driver gebruikt in WinXP Pro VM en werkte direct.
  3. Heb een Virtueel machine gemaakt met Windows XP Pro maar daar wil de tool ook niet werken. Hij bevriest soms ook maar is wel snellen ontdooid vergeleken met Win7 en Win10. Hier heb ik ook de compabiliteitsmodus gebruikt: Windows 95 Windows 98 / ME Windows NT 4.0 SP5 Windows 2000 Als ik klik op Load Settings krijg ik steeds de melding ERROR version 0.0 is too old
  4. Ik zou graag mijn Smargo's willen configureren met de Settings Editor v1.7 Het gaat hier om de blauwe SmartReader+ niet de donkergrijze V2. De tool herkend de Smargo's maar schrijven lukt niet daar de tool bevriest. Ik heb al verschillende FTDI drivers gebruikt en ook het tooltje in verschillende compatibiliteit modus getest maar zonder succes. Iemand een idee wat ik nog kan proberen ?
×
×
  • Create New...

Important Information

Onze Terms of Use en Privacy Policy